<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator describes trends in unusually hot and cold temperatures across the United States." />
<meta name="DC.title" content="Climate Change Indicators: High and Low Temperatures" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; weather; climate; temperature; record; heat." />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-06-27" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: High and Low Temperatures | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153311 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: High and Low Temperatures</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator describes trends in unusually hot and cold temperatures across the United States.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> U.S. Annual Heat Wave Index, 1895–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing values of the U.S. Heat Wave Index for each year from 1895 to 2015." title="U.S. Annual Heat Wave Index, 1895–2015" height="591" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/high-low-temps-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/high-low-temps_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/high-low-temps-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows the annual values of the U.S. Heat Wave Index from 1895 to 2015. These data cover the contiguous 48 states. Interpretation: An index value of 0.2 (for example) could mean that 20 percent of the country experienced one heat wave, 10 percent of the country experienced two heat waves, or some other combination of frequency and area resulted in this value.</p>

					<p>Data source: Kunkel, 2016<a href="#6"><sup>6</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Area of Contiguous 48 States With Unusually Hot Summer Temperatures, 1910–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing what percentage of the contiguous 48 states experienced unusually hot daily high and low temperatures in June, July, and August of each year from 1910 to 2015." title="Area of the Contiguous 48 States with Unusually Hot Summer Temperatures, 1910–2015" height="591" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/high-low-temps-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/high-low-temps_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/high-low-temps-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This graph shows the percentage of the land area of the contiguous 48 states with unusually hot daily high and low temperatures during the months of June, July, and August. The thin lines represent individual years, while the thick lines show a nine-year weighted average. Red lines represent daily highs, while orange lines represent daily lows. The term “unusual” in this case is based on the long-term average conditions at each location.</p>

					<p>Data source: NOAA, 2015<a href="#7"><sup>7</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img3"><strong>Figure 3.</strong> Area of the Contiguous 48 States With Unusually Cold Winter Temperatures, 1911–2016</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing what percentage of the contiguous 48 states experienced unusually cold daily high and low temperatures in December, January, and February of each year from 1911 to 2016." title="Area of the Contiguous 48 States with Unusually Cold Winter Temperatures, 1911–2016" height="591" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/high-low-temps-figure3-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/high-low-temps_fig-3.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/high-low-temps-download3-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>This graph shows the percentage of the land area of the contiguous 48 states with unusually cold daily high and low temperatures during the months of December, January, and February. The thin lines represent individual years, while the thick lines show a nine-year weighted average. Blue lines represent daily highs, while purple lines represent daily lows. The term “unusual” in this case is based on the long-term average conditions at each location.</p>

					<p>Data source: NOAA, 2016<a href="#8"><sup>8</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img4"><strong>Figure 4.</strong> Change in Unusually Hot Temperatures in the Contiguous 48 States, 1948–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map showing trends in unusually hot temperatures in the contiguous 48 states from 1948 to 2015, based on the 95th percentile." title="Change in Unusually Hot Temperatures in the Contiguous 48 States, 1948–2015" height="830" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/high-low-temps-figure4-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/high-low-temps_fig-4.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a> </span> <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/high-low-temps-download4-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span>  <span><a href="http://arcg.is/2dVI05C "><span
    class="figure image file file-image file-image-png inline view-mode-thumbnail" style="width:32px;"><img alt="KMZ Icon" title="View Interactive Map" height="32" width="32" class="inline media-element file-thumbnail inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/location73.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption4">
					<p>This map shows trends in unusually hot temperatures at individual weather stations that have operated consistently since 1948. In this case, the term “unusually hot” refers to a daily maximum temperature that is hotter than the 95<sup>th</sup> percentile temperature during the 1948–2015 period. Thus, the maximum temperature on a particular day at a particular station would be considered “unusually hot” if it falls within the warmest 5 percent of measurements at that station during the 1948–2015 period. The map shows changes in the total number of days per year that were hotter than the 95<sup>th</sup> percentile. Red upward-pointing symbols show where these unusually hot days are becoming more common. Blue downward-pointing symbols show where unusually hot days are becoming less common.</p>

					<p>Data source: NOAA, 2016<a href="#9"><sup>9</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img5"><strong>Figure 5.</strong> Change in Unusually Cold Temperatures in the Contiguous 48 States, 1948–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map showing trends in unusually cold temperatures in the contiguous 48 states from 1948 to 2015, based on the 5th percentile." title="Change in Unusually Cold Temperatures in the Contiguous 48 States, 1948–2015" height="830" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/high-low-temps-figure5-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/high-low-temps_fig-5.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a> </span> <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/high-low-temps-download5-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span>  <span><a href="http://arcg.is/2fn8zFX"><span
    class="figure image file file-image file-image-png inline view-mode-thumbnail" style="width:32px;"><img alt="KMZ Icon" title="View Interactive Map" height="32" width="32" class="inline media-element file-thumbnail inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/location73.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption5">
					<p>This map shows trends in unusually cold temperatures at individual weather stations that have operated consistently since 1948. In this case, the term “unusually cold” refers to a daily minimum temperature that is colder than the 5<sup>th</sup> percentile temperature during the 1948–2015 period. Thus, the minimum temperature on a particular day at a particular station would be considered “unusually cold” if it falls within the coldest 5 percent of measurements at that station during the 1948–2015 period. The map shows changes in the total number of days per year that were colder than the 5<sup>th</sup> percentile. Blue upward-pointing symbols show where these unusually cold days are becoming more common. Red downward-pointing symbols show where unusually cold days are becoming less common.</p>

					<p>Data source: NOAA, 2016<a href="#10"><sup>10</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img6"><strong>Figure 6.</strong> Record Daily High and Low Temperatures in the Contiguous 48 States, 1950–2009</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Bar graph showing the ratio of record high daily temperatures to record low daily temperatures across the contiguous 48 states by decade." title="Record Daily High and Low Temperatures in the Contiguous 48 States, 1950–2009" height="580" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/high-low-temps-figure6-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/high-low-temps_fig-6.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a> </span> <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/high-low-temps-download6-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption6">
					<p>This figure shows the percentage of daily temperature records set at weather stations across the contiguous 48 states by decade. Record highs (red) are compared with record lows (blue).</p>

					<p>Data source: Meehl et al., 2009<a href="#11"><sup>11</sup></a><br /><em>Web update: May 2014</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-6" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Line graph showing values of the U.S. Heat Wave Index for each year from 1895 to 2015." title="U.S. Annual Heat Wave Index, 1895–2015" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/high-low-temps-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> U.S. Annual Heat Wave Index, 1895–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Line graph showing what percentage of the contiguous 48 states experienced unusually hot daily high and low temperatures in June, July, and August of each year from 1910 to 2015." title="Area of the Contiguous 48 States with Unusually Hot Summer Temperatures, 1910–2015" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/high-low-temps-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Area of Contiguous 48 States With Unusually Hot Summer Temperatures, 1910–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Line graph showing what percentage of the contiguous 48 states experienced unusually cold daily high and low temperatures in December, January, and February of each year from 1911 to 2016." title="Area of the Contiguous 48 States with Unusually Cold Winter Temperatures, 1911–2016" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/high-low-temps-thumb3-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small><b>Figure 3.</b> Area of the Contiguous 48 States With Unusually Cold Winter Temperatures, 1911–2016</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav4-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Map showing trends in unusually hot temperatures in the contiguous 48 states from 1948 to 2015, based on the 95th percentile." title="Change in Unusually Hot Temperatures in the Contiguous 48 States, 1948–2015" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/high-low-temps-thumb4-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav4"><small><b>Figure 4.</b> Change in Unusually Hot Temperatures in the Contiguous 48 States, 1948–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav5-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Map showing trends in unusually cold temperatures in the contiguous 48 states from 1948 to 2015, based on the 5th percentile." title="Change in Unusually Cold Temperatures in the Contiguous 48 States, 1948–2015" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/high-low-temps-thumb5-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav5"><small><b>Figure 5.</b> Change in Unusually Cold Temperatures in the Contiguous 48 States, 1948–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav6-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Bar graph showing the ratio of record high daily temperatures to record low daily temperatures across the contiguous 48 states by decade." title="Record Daily High and Low Temperatures in the Contiguous 48 States, 1950–2009" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/high-low-temps-thumb6-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav6"><small><b>Figure 6.</b> Record Daily High and Low Temperatures in the Contiguous 48 States, 1950–2009</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-120941 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />Data Sources</small></a></li>
<li><a class="menu-internal" href="#tab-6"><small>Technical<br />Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>Heat waves in the 1930s remain the most severe heat waves in the U.S. historical record (see Figure 1). The spike in Figure 1 reflects extreme, persistent heat waves in the Great Plains region during a period known as the “Dust Bowl.” Poor land use practices and many years of intense drought contributed to these heat waves by depleting soil moisture and reducing the moderating effects of evaporation.<a href="#5"><sup>5</sup></a></li>
			<li>Nationwide, unusually hot summer days (highs) have become more common over the last few decades (see Figure 2). The occurrence of unusually hot summer nights (lows) has increased at an even faster rate. This trend indicates less “cooling off” at night.</li>
			<li>The 20<sup>th</sup> century had many winters with widespread patterns of unusually low temperatures, including a particularly large spike in the late 1970s (see Figure 3). Since the 1980s, though, unusually cold winter temperatures have become less common—particularly very cold nights (lows).</li>
			<li>The two maps show where changes in the number of days with unusually hot (above the 95<sup>th</sup> percentile) and cold (below the 5<sup>th</sup> percentile) days have occurred since 1948. Unusually high temperatures have increased in the western United States and in several areas along the Gulf and Atlantic coasts, but decreased in much of the middle of the country (see Figure 4). The number of unusually cold days has generally decreased throughout the country, particularly in the western United States (see Figure 5).</li>
			<li>If the climate were completely stable, one might expect to see highs and lows each accounting for about 50 percent of the records set. Since the 1970s, however, record-setting daily high temperatures have become more common than record lows across the United States (see Figure 6). The most recent decade had twice as many record highs as record lows.</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>Unusually hot or cold temperatures can result in prolonged extreme weather events like summer heat waves or winter cold spells. Heat waves can lead to illness and death, particularly among older adults, the very young, and other vulnerable populations (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths">Heat-Related Deaths</a> and <a href="/climatechangeisreal/climate-indicators/heat-related-illnesses">Heat-Related Illnesses</a> indicators).<a href="#1"><sup>1</sup></a> People can also die from exposure to extreme cold (hypothermia). In addition, prolonged exposure to excessive heat and cold can damage crops and injure or kill livestock. Extreme heat can lead to power outages as heavy demands for air conditioning strain the power grid, while extremely cold weather increases the need for heating fuel.</p>

		<p>Record-setting daily temperatures, heat waves, and cold spells are a natural part of day-to-day variation in weather. As the Earth’s climate warms overall, however, heat waves are expected to become more frequent, longer, and more intense.<sup><a href="#2">2</a>,<a href="#3">3</a> </sup>Higher heat index values (which combine temperature and humidity to describe perceived temperature) are expected to increase discomfort and aggravate health issues. Conversely, cold spells are expected to decrease. In most locations, scientists expect daily minimum temperatures—which typically occur at night—to become warmer at a faster rate than daily maximum temperatures.<a href="#4"><sup>4</sup></a> This change will provide less opportunity to cool off and recover from daytime heat.</p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator examines trends in unusual temperatures from several perspectives:</p>

		<ul class="roomy"><li>The size and frequency of prolonged heat wave events (Figure 1).</li>
			<li>Unusually hot summer temperatures and cold winter temperatures nationwide (Figures 2 and 3).</li>
			<li>The change in the number of days with unusually hot and cold temperatures at individual weather stations (Figures 4 and 5).</li>
			<li>Changes in record high and low temperatures (Figure 6). </li>
		</ul><p>The data come from thousands of weather stations across the United States. National patterns can be determined by dividing the country into a grid and examining the data for one station in each cell of the grid. This method ensures that the results are not biased toward regions that happen to have many stations close together.</p>

		<p>Figure 1 shows the U.S. Annual Heat Wave Index, which tracks the occurrence of heat wave conditions across the contiguous 48 states from 1895 to 2015. While there is no universal definition of a heat wave, this index defines a heat wave as a period lasting at least four days with an average temperature that would only be expected to occur once every 10 years, based on the historical record. The index value for a given year depends on how often heat waves occur and how widespread they are.</p>

		<p>Figures 2 and 3 show trends in the percentage of the country’s area experiencing unusually hot temperatures in the summer and unusually cold temperatures in the winter. These graphs are based on daily maximum temperatures, which usually occur during the day, and daily minimum temperatures, which usually occur at night. At each station, the recorded highs and lows are compared with the full set of historical records. After averaging over a particular month or season of interest, the coldest 10 percent of years are considered “unusually cold” and the warmest 10 percent are “unusually hot.” For example, if last year’s summer highs were the 10<sup>th</sup> warmest on record for a particular location with more than 100 years of data, that year’s summer highs would be considered unusually warm. Data are available from 1910 to 2015 for summer (June through August) and from 1911 to 2016 for winter (December of the previous year through February).</p>

		<p>Figures 4 and 5 show how trends in unusually hot and cold daily temperatures throughout the year vary by location. These maps cover 1,100 weather stations that have operated since 1948. Figure 4 was created by reviewing all daily maximum temperatures from 1948 to 2015 and identifying the 95<sup>th</sup> percentile temperature (a temperature that one would only expect to exceed in five days out of every 100) at each station. Next, for each year, the total number of days with maximum temperatures higher than the 95<sup>th</sup> percentile (that is, unusually hot days) was determined. The map shows how the total number of unusually hot days per year at each station has changed over time. Figure 5 is similar except that it looks at unusually cold days, based on the 5<sup>th</sup> percentile of daily minimum temperatures.</p>

		<p>Many people are familiar with record daily high and low temperatures, which are frequently mentioned in weather reports. Figure 6 depicts trends in these records by comparing the number of record-setting highs with the number of record-setting lows by decade. These data come from a set of weather stations that have collected data consistently since 1950.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>Temperature data are less certain for the early part of the 20<sup>th</sup> century because fewer stations were operating at that time. In addition, measuring devices and methods have changed over time, and some stations have moved. The data have been adjusted to the extent possible to account for some of these influences and biases, however, and these uncertainties are not sufficient to change the fundamental trends shown in the figures.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>The data for this indicator are based on measurements from weather stations managed by the National Oceanic and Atmospheric Administration. Figure 1 uses data from the National Weather Service Cooperative Observer Network. Figures 2 and 3 come from the U.S. Climate Extremes Index, which is based on a smaller group of long-term weather stations that are tracked by the National Centers for Environmental Information and referred to as the U.S. Historical Climatology Network. Figures 4 and 5 use data from a somewhat larger set of stations tracked by the National Centers for Environmental Information, known as the Global Historical Climatology Network. Figure 6 uses National Weather Service data processed by Meehl et al. (2009).<a href="#12"><sup>12</sup></a>  All of these weather station records are available online at: <a href="http://www.ncdc.noaa.gov/">www.ncdc.noaa.gov</a>, and information about the Climate Extremes Index can be found at: <a href="http://www.ncdc.noaa.gov/extremes/cei">www.ncdc.noaa.gov/extremes/cei</a>.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><a id="1" name="1"></a><small><sup>1</sup> Sarofim, M.C., S. Saha, M.D. Hawkins, D.M. Mills, J. Hess, R. Horton, P. Kinney, J. Schwartz, and A. St. Juliana. 2016. Chapter 2: Temperature-related death and illness. The impacts of climate change on human health in the United States: A scientific assessment. U.S. Global Change Research Program. <a href="https://health2016.globalchange.gov">https://health2016.globalchange.gov</a>.</small></p>

<p><a id="2" name="2"></a><sup><small>2</small></sup> <small>Melillo, J.M., T.C. Richmond, and G.W. Yohe (eds.). 2014. Climate change impacts in the United States: The third National Climate Assessment. U.S. Global Change Research Program. <a href="http://nca2014.globalchange.gov">http://nca2014.globalchange.gov</a>.</small></p>

<p><a id="3" name="3"></a><small><sup>3</sup> National Research Council. 2011. Climate stabilization targets: Emissions, concentrations, and impacts over decades to millennia. Washington, DC: National Academies Press.</small></p>

<p><a id="4" name="4"></a><small><sup>4</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><a id="5" name="5"></a><small><sup>5 </sup>CCSP (U.S. Climate Change Science Program). 2008. Synthesis and Assessment Product 3.3: Weather and climate extremes in a changing climate. <a href="http://www.globalchange.gov/browse/reports/sap-33-weather-and-climate-extremes-changing-climate">www.globalchange.gov/browse/reports/sap-33-weather-and-climate-extremes-changing-climate</a>.</small></p>

<p><a id="6" name="6"></a><small><sup>6 </sup>Kunkel, K. 2016. Updated version of Figure 2.3 in: CCSP (U.S. Climate Change Science Program). 2008. Synthesis and Assessment Product 3.3: Weather and climate extremes in a changing climate. <a href="http://www.globalchange.gov/browse/reports/sap-33-weather-and-climate-extremes-changing-climate">www.globalchange.gov/browse/reports/sap-33-weather-and-climate-extremes-changing-climate</a>.</small></p>

<p><a id="7" name="7"></a><sup><small>7</small></sup><small> NOAA (National Oceanic and Atmospheric Administration). 2015. U.S. Climate Extremes Index. Accessed December 2015. <a href="http://www.ncdc.noaa.gov/extremes/cei">www.ncdc.noaa.gov/extremes/cei</a>.</small></p>

<p><small><a id="8" name="8"></a><span><sup>8</sup> NOAA (National Oceanic and Atmospheric Administration). 2016. U.S. Climate Extremes Index. Accessed May 2016. <a href="http://www.ncdc.noaa.gov/extremes/cei">www.ncdc.noaa.gov/extremes/cei</a>.</span></small></p>

<p><small><a id="9" name="9"></a><sup>9 </sup> NOAA (National Oceanic and Atmospheric Administration). 2016. National Centers for Environmental Information. Accessed May 2016. <a href="http://www.ncdc.noaa.gov">www.ncdc.noaa.gov</a>.</small></p>

<p><small><a id="10" name="10"></a><sup>10</sup> NOAA (National Oceanic and Atmospheric Administration). 2016. National Centers for Environmental Information. Accessed May 2016. <a href="http://www.ncdc.noaa.gov">www.ncdc.noaa.gov</a>.</small></p>

<p><small><sup><a id="11" name="11"></a>11 </sup>Meehl, G. A., C. Tebaldi, G. Walton, D. Easterling, and L. McDaniel. 2009. Relative increase of record high maximum temperatures compared to record low minimum temperatures in the U.S. Geophys. Res. Lett. 36:L23701.</small></p>

<p><small><a id="12" name="12"></a><sup>12</sup> Meehl, G. A., C. Tebaldi, G. Walton, D. Easterling, and L. McDaniel. 2009. Relative increase of record high maximum temperatures compared to record low minimum temperatures in the U.S. Geophys. Res. Lett. 36:L23701.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13507 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="U.S. and Global Temperature" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/temperature-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="High and Low Temperatures" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/high-low-temps-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-precipitation"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="U.S. and Global Precipitation" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/precipitation-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heavy-precipitation"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heavy Precipitation" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heavy-precip-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-tropical-cyclone-activity"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Tropical Cyclone Activity" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/cyclones-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-river-flooding"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="River Flooding" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/river-flooding-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-drought"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Drought" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/drought-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/southwest"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Temperature and Drought in the Southwest" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/southwest-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished active-trail menu-link">Weather and Climate</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature" class="menu-node-unpublished menu-link">U.S. and Global Temperature</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures" class="menu-node-unpublished active-trail menu-link active">High and Low Temperatures</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-precipitation" class="menu-node-unpublished menu-link">U.S. and Global Precipitation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heavy-precipitation" class="menu-node-unpublished menu-link">Heavy Precipitation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-tropical-cyclone-activity" class="menu-node-unpublished menu-link">Tropical Cyclone Activity</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-river-flooding" class="menu-node-unpublished menu-link">River Flooding</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-drought" class="menu-node-unpublished menu-link">Drought</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/southwest" class="menu-node-unpublished menu-link">A Closer Look: Temperature and Drought in the Southwest</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 1;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3','nav4','nav5','nav6'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');
  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');
        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:57:01 -->